메뉴 건너뛰기

넷서버 사용 팁/강좌

윈도우서버 2008 R2에서의 닷넷의 문제

admin 2010.05.27 13:48 조회 수 : 30067

윈도우 서버 2008 R2에서 Reprotect가 실행이 안된다는 이야기를 듣고 인터넷을 검색해 보았다.

http://wwww.backupassist.com/phpBB3/viewtopic.php?f=9&t=3387

Windows Server 2008 R2 .net Framework 4.0

Postby MisterG on Mon Apr 26, 2010 5:29 am

Hi,

I have a clean new installation of Windows Server 2008 R2 with .net Framework 4.0 and all the subversions (1.0, 1.1, 2.0, 3.0,3.5) installed automatically with Windows.
When I try to install the lastest version of BA, I have the following message :

"Microsoft.Net Framework version 2.0 of higher must be installed for this installation to continue."

Any idea ?

Thank,

MisterG
MisterG
User
 
Posts: 4
Joined: Mon Apr 26, 2010 5:26 am

Re: Windows Server 2008 R2 .net Framework 4.0

Postby michael.jones on Wed Apr 28, 2010 2:09 am

Hi MisterG,

Thank you, for contacting us in relation to BackupAssist. I'm Michael Jones, one of the technical support engineers.
I am sorry that you are having issues with our product, but I will be happy to work with you to resolve this issue as quickly as possible.

There is a known problem with BackupAssist and .net 4.0. We are currently recomending you uninstall .net 4.0. You should automatically
revert back to the previous .net version. Then install BackupAssist.

We have had some users tell us that uninstalling BackupAssist, the uninstall .net 4.0, then reinstall BackupAssist, and finally reinstall
.net 4.0. This seems to be working for a number of people.

Should you have additional questions or concerns, please don't hesitate to contact me - I'd be glad to assist you.
Thank You,

Michael R. Jones


BackupAssist Help Desk
US Support Office: Louisville, KY
( +812-206-4265)
helpdesk@backupassist.com
http://www.backupassist.com
michael.jones
User
 
Posts: 60
Joined: Tue Mar 09, 2010 8:04 am

위로